{
  "extends": "@archer-oss/dev-scripts/src/tsconfig.json",
  "compilerOptions": {
    "baseUrl": "src",
    "declarationDir": "dist/types",
    "outDir": "dist",
    "rootDir": "src"
  },
  "include": ["src"]
}
